metadata:
    kind: depotmanifest
    name: depot-manifest-operations-logs-9.1.0.0100.25435121.yaml
    version: 9.1.0.0100.25435121
    component: ops-logs
    rootNamespace: ops-logs
    generatedBy: dev
    updatedBy: dev
files:
    - name: operations-logs-9.1.0.0100.25435121.tgz
      type: PACKAGE
      checksum: 8dd597633452e52c7d6d4f27d99fd2a5f3595619bd855a2d3bae038a8d78f298
    - name: configuration-schema-operations-logs-9.1.0.0100.25435121.yaml
      type: CONFIGURATION_SCHEMA
      checksum: 9e81bb199002780a6ccf1870fe930ab47fc6e61eb545270211fbbd98f9cd6054
    - name: operations-logs-plugin-9.1.0.0100.25435121.tgz
      type: PLUGIN_PACKAGE
      checksum: ff493d5eb3a94b98cfe639ddd1018e7ea884dceebfd91840391059abd413eed4
